providers:
  - Waterline\WaterlineApplicationServiceProvider
  - Workbench\App\Providers\WorkbenchServiceProvider

env:
  - APP_KEY=base64:UTyp33UhGolgzCK5CJmT+hNHcA+dJyp3+oINtX+VoPI=
  - APP_URL=http://localhost:8000
  - ASSET_URL=http://localhost:8000
  - DB_CONNECTION=sqlite
  - DB_DATABASE=/var/www/html/vendor/orchestra/testbench-core/laravel/database/database.sqlite
  - QUEUE_CONNECTION=database

migrations:
  - /var/www/html/workbench/database/migrations

seeders: false

install:
  - laravel-workflow/laravel-workflow

discovers:
  web: ./routes/web.php
  config: ./config/waterline.php

sync:
  - config/waterline.php
  - resources/views
  - routes/web.php
